/* VideoStyles.css */
.promotional-video-container {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    background-color: #f9f9f9;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    margin: 20px 0;
  }
  
  .full-width-video {
    width: 100%;
    height: auto;
    border-radius: 10px;
    outline: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
  }
  
  .full-width-video:hover {
    transform: scale(1.02);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  }
  
  /* Additional media queries for responsiveness */
  @media (max-width: 768px) {
    .promotional-video-container {
      padding: 15px;
    }
  }
  
  @media (max-width: 480px) {
    .promotional-video-container {
      padding: 10px;
    }
  }
  